/*Variables*/
:root{
  --loader-bg:#1e1e1e;
  --cancion-bg:rgba(68, 0, 8, 0.8);
  --icono-color:#f4ecdf;
  --icono-bg:;
  --bg:#f4ecdf;
  --text: #1e1e1e;
  --countdown-bg: #1e1e1e;
  --countdown-text:#f4ecdf;
  --btn-bg:#440008;
  --btn-text:#f4ecdf;
  --box-shadow:;
  --timer-fontsize:40px;
  --accordion-bg:#f4ecdf;
  --accordion-text:#1e1e1e;
  --accordion-btn-bg:#440008;
  --accordion-btn-text:#f4ecdf;
  --scrollbar-color:#ffeaae;
  --footer-bg:#1e1e1e;
}

body {
  font-family: "Times New Roman", Times, serif;
  font-size: 23px;
}

main, #date, #asistencia{
  background-image: url('bg/b11a.webp');
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}


.portada img{
  width: 85%;
  height: auto;
  margin: auto;
}

.date, .asistencia{
  padding: 50px 15px;
  border: 1px solid var(--text);
  background-color: var(--bg);
}

.boton{
  box-shadow: var(--box-shadow);
  border-radius: 10px;
  height: 40px;
}

.boton p, .boton a{
  font-weight: 800;
}


